html {
overflow: scroll;
}
body {
background-color: #e3d3af;
margin-top: 20px; 
}
a {
color: #000;
text-decoration: none;
}
a:hover {
color: #000;
text-decoration: none;
}
h1 {
font-family: 'EB Garamond', serif;
font-size: 26px;
font-weight: bold;
color: #000;
}
h2 {
font-family: 'EB Garamond', serif;
font-size: 16px;
font-weight: bold;
color: #000;
padding: 0px;
}
p {
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000;
}
p a {
text-decoration: none;
color: #000;
border-bottom: 1px dotted #999;
}
#container {
width: 1000px;
margin-right: auto;
margin-left: auto;
}
#banner {
background-image: url(../images/banner2.png);
width: 1000px;
height: 135px;
padding-top: 15px;
}
#menu {
height: 30px;
}
#body {
height: 335px;
padding: 20px;
background-color: #fff;
}
#main {
float: left;
width: 640px;
clear: both;
padding-right: 20px;
}
#right {
float: right;
width: 300px;
padding-top: 15px;
}
#footer {
clear: both;
padding: 20px;
}
#footer p {
font-size: 12px;
line-height: 180%;
}
#one {
width: 500px;
float: left;
}
#two {
width: 220px;
float: left;
}
#three {
width: 220px;
float: right;
}